#pragma once


// ZebrasInfo dialog

class ZebrasInfo : public CDialog
{
	DECLARE_DYNAMIC(ZebrasInfo)

public:
	ZebrasInfo(CWnd* pParent = NULL);   // standard constructor
	virtual ~ZebrasInfo();

// Dialog Data
	enum { IDD = IDD_DIALOG_ZEBRAS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
};
